*{background:none !important;text-align:left !important}html{margin:0
!important;padding:0
!important}body{background:#fff !important;font-size:9pt !important;padding:0
!important;margin:10px
!important}a{color:#2b831a !important}th,td{color:#2f2f2f !important;border-color:#ccc !important}.header-container,.nav-container,.footer-container,.pager,.toolbar,.actions,.buttons-set{display:none !important}.page-print .data-table .cart-tax-total{background-position:100% -54px}.page-print .data-table .cart-tax-info{display:block !important}.col-left{display:none}.col-main{width:100%}.nature-tabs{margin:0!important;padding:0}.nature-tabs
li{margin:0;padding:0;text-align:left;text-align:left}.nature-tabs li
a{display:none;text-align:left;padding:0;font-size:50px;font-family:'Amatic SC';font-weight:bold;margin:0!important}.nature-tabs li
a.current{display:block}
